/* http://www.useragentman.com/IETransformsTranslator/ */

article.functions section.main img#polaroid1image {

   /* IE8+ - must be on one line, unfortunately */ 
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9781476007338058, M12=0.2079116908177585, M21=-0.2079116908177585, M22=0.9781476007338058, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.9781476007338058,
            M12=0.2079116908177585,
            M21=-0.2079116908177585,
            M22=0.9781476007338058,
            SizingMethod='auto expand');


   /*
    * To make the transform-origin be the middle of
    * the object.    Note: These numbers
    * are approximations.  For more accurate results,
    * use Internet Explorer with this tool.
    */
   margin-left: -21px; 
   margin-top: -21px;

}
article.functions section.main img#polaroid2image {

  /* IE8+ - must be on one line, unfortunately */ 
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9659258262890683, M12=-0.2588190451025207, M21=0.2588190451025207, M22=0.9659258262890683, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.9659258262890683,
            M12=-0.2588190451025207,
            M21=0.2588190451025207,
            M22=0.9659258262890683,
            SizingMethod='auto expand');


   /*
    * To make the transform-origin be the middle of
    * the object.    Note: These numbers
    * are approximations.  For more accurate results,
    * use Internet Explorer with this tool.
    */
   margin-left: -22px;
   margin-top: -23px;
}

nav ul.main li.contact {width: 180px;}

div.form select {height: 30px;}

article.photos section.main img#vine1, article.photos section.main img#vine2 {z-index: -1}
article.photos section.main img#vine3 {right: -30px;}

article.photos section.main img#polaroid1image {right: 230px;}
article.photos section.main img#polaroid3image {right: -18px;}
article.photos section.main img#polaroid4image {right: -34px;}
article.photos section.main img#polaroid5image {right: 0px;}
article.photos section.main img#polaroid6image {right: 266px;}
article.photos section.main img#polaroid7image {left: 85px;}
article.photos section.main img#polaroid10image {left: 50px;}